<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string></string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DDataBlob.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Blob</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>BLOB</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>REX</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DLoc.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Localization</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>LOC4</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>RSR</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DPref.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Preferences</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>pref</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4QR</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DQuickReport.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Quick Report</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>REPT</string>
				<string>4DSE</string>
				<string>4DES</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4ST</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DSet.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Set File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>SETT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4VR</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DVar.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Variable File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>VAR1</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>HLP</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>DataHelp.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Help File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>4Hlp</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>TXT</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DDataText.icns</string>
			<key>CFBundleTypeName</key>
			<string>ASCII File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4CT</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DDataChart.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Chart File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>CTDC</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4SI</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DExportPref.icns</string>
			<key>CFBundleTypeName</key>
			<string>Settings File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>4DSI</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4IE</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DDataExport.icns</string>
			<key>CFBundleTypeName</key>
			<string>Import &amp; Export File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>4DIE</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4FI</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DDataASCII.icns</string>
			<key>CFBundleTypeName</key>
			<string>ASCII Filter</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>FILT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4LB</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DDataLabel.icns</string>
			<key>CFBundleTypeName</key>
			<string>Label File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>4DET</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4FR</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DDataFormula.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Formula</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>EFRM</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>TFR</string>
				<string>4DF</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DSearch.icns</string>
			<key>CFBundleTypeName</key>
			<string>Query File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TFRM</string>
				<string>RECH</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4DX</string>
				<string>4CX</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Plugin.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Plugin</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>4DCB</string>
				<string>4DPY</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4DL</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DLog.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Log</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>4LOG</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4DD</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Data.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Data File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>dat5</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>PTH</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Password.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Password</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>paTH</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4DS</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>DataSegment.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Segment</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>dax5</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4UG</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>UserGroup.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D UserGroup</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>4DUG</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>4IL</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>4DObjectLib.icns</string>
			<key>CFBundleTypeName</key>
			<string>4D Object Library</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>4DLB</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>EXE</string>
	<key>CFBundleGetInfoString</key>
	<string></string>
	<key>CFBundleIconFile</key>
	<string>EXE.icns</string>
	<key>CFBundleIdentifier</key>
	<string>4d.com.TPV_2.app</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>TPV_2</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string></string>
	<key>CFBundleSignature</key>
	<string>****</string>
	<key>CFBundleVersion</key>
	<string></string>
</dict>
</plist>
